﻿.souhaitez-fluid
{
	background:#054d99;
	width:100%;
	padding:2% 0%;
}
#souhaitez
{
	
position:relative;
width: 1170px;
position: relative;
margin: 2% auto;
font-family: Montserrat-Bold;
}
/*#souhaitez h2
{
	font-family: Montserrat-Bold;
	font-size:40px;
	color:#fff;
	max-width: 100%;
	max-height: 100%;
	margin-bottom: 3%;
}
*/
#souhaitez h2
{
	font-family: Montserrat-Bold;	
	color:#fff;
	margin-bottom: 3%;
	
}
#souhaitez .testimonial{
    text-align: center;
    margin: 0 15px;
}
/*#souhaitez .testimonial::after {
    content: "";
    position: absolute;
    border-top: 10px solid #ececec;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 60px;
    left: 46%;
}
*/
/*#souhaitez .testimonial:hover:after {
    content: "";
    position: absolute;
    border-top: 10px solid #167bcf;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom:60px;
    left: 46%;
    transition:background 0.6s linear;
}*/
#souhaitez .testimonial .description{
    padding: 15px;
    margin: 0;
    border-top: 4px solid #73438f;
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    color: #454646;
    line-height: 30px;
    position: relative;
}
/*#souhaitez .testimonial .description:after{
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #73438f;
    margin: 0 auto;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
}*/
#souhaitez .testimonial .pic{
    /*! width: 120px; */
    /*! height: 118px; */
    /*! border-radius: 50%; */
    overflow: hidden;
    margin: 10px auto;	
	/*! padding: 0%; */
     /*! background-image: -webkit-linear-gradient(bottom, #f0f0f0, #c4c4c4); */
	/*! background-image: -moz-linear-gradient(bottom, #f0f0f0, #c4c4c4); */
	/*! background-image: -o-linear-gradient(bottom, #f0f0f0, #c4c4c4); */
	/*! background-image: -ms-linear-gradient(bottom, #f0f0f0, #c4c4c4); */
	/*! background-image: linear-gradient(to top, #f0f0f0, #c4c4c4); */
    margin-bottom: 20px;
}
#souhaitez .testimonial:hover .pic{
	 transform: scale(1.1);
transition: all 0.3s ease 0s;
  cursor:pointer;
    color:#ef7f00 !important;
 
	text-align:center;
	opacity:0.5;
	cursor:pointer;
}
#souhaitez .testimonial:hover h3{
	
transition: all 0.3s ease 0s;
  cursor:pointer;
  color:#FFF !important;
 
	text-align:center;
	opacity:0.5;
	cursor:pointer;
}
/***hover pic******/
/*#souhaitez .testimonial .pic:hover{
    width: 120px;
    height: 118px;
    border-radius: 50%;
    overflow: hidden;
    margin: 10px auto;
	

	padding: 0%;
	cursor:pointer;
	transition:background 0.6s linear;
    background-color: #125499;
	background-image: -webkit-linear-gradient(bottom, #228ae3, #005ea8);
	background-image: -moz-linear-gradient(bottom, #228ae3, #005ea8);
	background-image: -o-linear-gradient(bottom, #228ae3, #005ea8);
	background-image: -ms-linear-gradient(bottom, #228ae3, #005ea8);
	background-image: linear-gradient(to top, #228ae3, #005ea8);
    margin-bottom: 20px;
}*/
#souhaitez .testimonial .pic img{
    width: auto;
    height: auto;
	/*! border-radius:50% !important; */
	
    padding: 0% 22%;
}
#souhaitez .testimonial .title{
    font-size: 14px;
    font-weight: normal !important;
    color: #FFF;
    margin: 0 0 10px 0;
    font-family: 'Montserrat-Regular', sans-serif;
    text-transform: uppercase;
}
#souhaitez .testimonial .post{
    display: block;
    font-size: 14px;
    color: #333;
}
#souhaitez .owl-theme .owl-controls{
    margin-top: 30px;
}
#souhaitez .owl-theme .owl-controls .owl-page span{
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
#souhaitez .owl-theme .owl-controls .owl-page.active span,
#souhaitez .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #ef7f00;
}

